@charset "utf-8";
/* CSS Document */

dl#co_name dt{
	font-weight:bold;
	font-size:125%;
	margin-bottom:0;
}
dl#co_name dd{
	font-size:75%;
}

#nikko {
	width:240px;
	float:left;
}
#nikko2 {
	width:240px;
	float:left;
	padding-top: 10px;
}

/* 事業沿革 */
#history dl{
	margin:0 0 50px 20px;
	padding:0;
	display: flex;
	flex-wrap: wrap;
}

#history dt{
	width:130px;
}
#history dd{
	width:calc(100% - 130px);
}
#history dt,#history dd{
	margin-bottom:5px;
	padding:2px 10px;
	box-sizing: border-box;
	letter-spacing: normal;
}

/* 事業内容 */
#mp_link ul {
	height:38px;
	overflow:hidden;
}
#mp_link ul li {
	float:left;
	margin-right:20px;
}
#mp_link ul li a::after {
    content: url("https://nenga.aisatsujo.jp/group_common/images/link/ico_outlink.webp");
    position: relative;
    top:0;
    left:5px;
}

/* カスタマーサポート エリア設定 */
#cs-address{
	padding:30px;
	background:#f7f7f7;
}

#cs-address dt{
	margin:0 0 25px 0;
	font-weight:bold;
	padding:0 0 0 10px;
	font-size:113%;
}

#cs-address dt span{
	font-size:82%;
	font-weight:normal;
	margin:0 0 0 10px;
}

#cs-address dd{
	margin:0 0 0 15px;
}

#cs-address dd strong{
	font-weight:bold;
}

#cs-address dd b{
    font-size: 14px;
	font-weight:bold;
	color:#FFF;
    background: var(--color-main);
	padding:1px 8px;
	margin:0 10px 0 0;
}
